Home Assistant and Apache issues.

After updating to version 34 of Home-Assistant the following error showed up in my frontend UI.

I’m bad at reading release notes and it worked, ish, so I ignored it.

After a few days it did started to itch so I started googling, found this issue: https://github.com/home-assistant/home-assistant/issues/4726

And behold the solution:

 

Thanks, timstanley1985 & exxamalte, next time I’ll try to read the release notes before updating 😛